Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 12:29:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Max Team,

 I had a query regarding my order  7361882429
<https://www.maxfashion.com/bh/en/my-account/order/7361882429?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
.

When  placing the order, the quantity I had clicked for 2 quantities of *Pack
of 5 - Assorted Midi Briefs with Elasticised Waistband, *Color:
Multicolour Size:
16 as there was buy 1 get 1 free.

However, whilst seeing the order the quantity is just 1. How can I get the
other one now as you haven't included the quantity as 2?

Please could you let me know?

As a loyal customer of Max since 2013, I hope you could help me out as I
clearly remember that the order quantity I placed was for 2.

Regards

Jayin

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Sun, Mar 20, 2022 at 12:34 AM
Subject: Your products are on the way
To: Jayin Thomas <[email-masked]>

Order number 7361882429 has been shipped.

<https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161312751> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Women
<https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Men
<https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Girls
<https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Boys
<https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Shoes
<https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Inspiration
<https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Jayin Thomas, your order number is 7361882429
<https://www.maxfashion.com/bh/en/my-account/order/7361882429?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.

The tracking number is 290272730829.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290272730829&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
*Jayin Mary Thomas *
Yusuf Bin Ahmed Kanoo Office, Kanoo Tower,
Entrance No:155, Road 1703, Block 317,
Manama, Bahrain
Mobile: +973 34518995

Payment Method:
*SHIJIN K THOMAS*
xxxx xxxx xxxx 7188

*Order Details* Consignment Number: 88884001010020220320

Item

Description

Shipped Quantity
<https://www.maxfashion.com/bh/en/p/163045566?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MAX *
* Pack of 5 - Assorted Midi Briefs with Elasticised Waistband *
Color: Multicolour
Size: 16
1
<https://www.maxfashion.com/bh/en/p/164272174?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MAX *
* Batman Print Round Neck T-shirt with Short Sleeves *
Color: Yellow
Size: 8-9 yrs
1
<https://www.maxfashion.com/bh/en/p/164272549?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MAX *
* Superman Print Crew Neck T-shirt with Short Sleeves *
Color: Black
Size: 8-9 yrs
1

Need help? Get in touch

 <https://www.maxfashion.com/bh/en/write-to-us>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 8000-1629.*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
| Terms & Conditions
<https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

-- 

Thanks & Regards

Jayin Mary Thomas

Ph No. 34518995

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4050748